/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;	
}

/* GOOGLE FONT */
body {
	font-family: 'Open Sans', sans-serif;
}

/* NAV BAR sticky not working*/
nav {
	background-color: white;
	margin-top: 1rem;	
	border-top: 1px solid gray;
	border-bottom: 1px solid lightgray;
	padding: 0.8rem;
	position: sticky;
	top: 0;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    display: inline-block;
    vertical-align: middle;
}

.nav-logo {
	padding-left: 5%;
}

.right-nav {
    display: inline-block;
    vertical-align: middle;
    float: right;
    margin-left: 1rem;
	margin-right: 1rem;
	padding-left: 5%;
	padding-right: 5%;
}

.nav {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	padding: 0.75rem;
}

/* LANDING PAGE */
#bg-image {
	min-height: 50vh;
	/*background-color: black;*/
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg {
	background-color: black;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh
}

/*.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}*/

.title {
	color: white;
	text-align: right;
	font-family: 'Zilla Slab', sans-serif;
	font-size: 35px;
	margin-right: 10%;	
	padding-left: 55%;
	
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 1em;
	font-weight: 400;
	margin-right: 10%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 65%;	
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	float: right;
	margin-right: 10%;
	padding: 0.75rem;
	padding-left: 3rem;
	padding-right: 3rem;
}

/* INTRO SECTION */
.title-2{
	text-align: center;
	font-family: 'Zilla Slab', sans-serif;
	padding-top: 4rem;
	padding-bottom: 2rem;
}

.intro-description {
	text-align: justify;
	padding-left: 12%;
	padding-right: 12%;
	padding-top: 1rem;
	padding-bottom: 5rem;
}

/* PRE-FOOTER */

.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
	padding-bottom: 5rem;
}
.prefooter-description {
	padding-bottom: 1rem;
	padding-left: 12%;
	padding-right: 12%;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	border: none;
	padding: 0.75rem;
	padding-left: 3rem;
	padding-right: 3rem;
}

/* FOOTER */
footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {	
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
